/*======= index.html =======*/
#page1 .col-1 {width:236px;}
/*======= index-1.html =======*/
#page2 .col-1 {width:236px;}
#page2 .col-2 .col-1 {width:239px;}
#page2 .col-2 {width:530px;}
/*======= index-2.html =======*/
#page3 .col-1 {width:167px;}
#page3 .col-2 {width:236px;}
/*======= index-3.html =======*/
#page4 .col-1 {width:530px;}
#page4 .col-2 {width:236px;}
/*======= index-4.html =======*/
#page5 .col-1 {width:236px;}
#page5 .col-2 {width:530px;}
/*======= index-5.html =======*/
#page6 .col-1 {width:210px;}
#page6 .col-2 {width:192px;}
#page6 .col-3 {width:236px;}



